.erjifontover120412{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont120412{ color: #222222; font-size: 9pt ;}
.erjibackground120412{ background-color: #eff8fe ;}
.currentfontStyle120412{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle120412{ color: #222222; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover120412{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover120412{ background-color: #e8f0fb ;}
.ejfontstyle120412{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle197014{ font-size: 14px; font-family: 宋体; font-weight: bold; color: #222222 ;}

.erjifontover197016{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont197016{ color: #222222; font-size: 9pt ;}
.yijibackground197016{ margin-top: 10px; padding-left: 40px; font-weight: bold; font-size: 10pt; width: 185px; color: #222222; line-height: 2; border-bottom: #919191 1px dotted; position: relative; text-align: left; text-: none ;}
.erjibackground197016{ background-color: #eff8fe ;}
.currentfontStyle197016{ text-align: center; line-height: 2; margin-top: 8px; padding-left: 10px; color: #5e5e5e; font-size: 10pt; font-weight: bold ;}
.fontstyle197016{ text-align: center; line-height: 2; margin-top: 8px; padding-left: 10px; color: #5e5e5e; font-size: 10pt; font-weight: bold ;}
.yijifontover197016{ text-align: center; line-height: 2; margin-top: 8px; padding-left: 10px; color: #5e5e5e; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover197016{ background-color: #e8f0fb ;}
.yijibackgroundover197016{ margin-top: 10px; padding-left: 40px; font-weight: bold; font-size: 10pt; width: 185px; color: #222222; line-height: 2; border-bottom: #919191 1px dotted; position: relative; text-align: left; text-: none ;}
.ejfontstyle197016{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle120423{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.fontstyle120424{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle120424{ color: #222222 ;}
.winstyle120424{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle120433{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont120433{ font-size: 9pt; font-family: 宋体; color: #222222; line-height: 150% ;}
.titlestyle120433{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle120433{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle120433{ font-size: 9pt ;}
.timestyle120433{ font-size: 9pt; font-family: 宋体; color: #888888; line-height: 150% ;}
.winstyle120433{ padding: 0px;}
A.c120433 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c120433:link {
color:#222222;}
A.c120433:visited {
color:#222222;}
A.c120433:active {
color: #222222;}
A.c120433:hover {
color: #cc0000;}
